.search-page {
	margin: 0 auto;
	padding: 20px 10px;
	width: 100%;
	max-width: 1170px;

	&__top {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 20px;
		width: 100%;
	}

	&__caption {
		font-size: 20px;
	}

	&__input {
		margin-top: 20px;
		border: 2px solid $iron;
		width: 600px;
		background-color: $alabaster;

		input {
			outline: none;
			border: none;
			padding: 10px;
			width: 100%;
			font-size: 18px;
			color: $cod-gray;
			background-color: $alabaster;
		}
	}
}